# OpenML dataset: hcv-data

https://www.openml.org/d/43009

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

The data set contains laboratory values of blood donors and Hepatitis C patients and demographic values like age.The target attribute for classification is Category (blood donors vs. Hepatitis C (including its progress ('just' Hepatitis C, Fibrosis, Cirrhosis).

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/43009) of an [OpenML dataset](https://www.openml.org/d/43009). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/43009/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/43009/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/43009/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

